Loading...
Searching...
No Matches
Opm::ReservoirPropertyFixedMobility< Mobility > Class Template Reference

## Public Types

enum | { NumberOfPhases = 2 }

## Public Member Functions

| ReservoirPropertyFixedMobility (const std::vector< Mobility > &mobs)
template<class Vector>
void | phaseMobilities (int cell_index, double, Vector &mobility) const
template<class ActualMobType>
void | phaseMobility (int phase, int cell_index, double, ActualMobType &mobility) const
template<class Vector>
void | phaseDensities (int, Vector &rho) const

The documentation for this class was generated from the following file:

- opm/porsol/common/ReservoirPropertyFixedMobility.hpp